/* Zakladni nastaveni barev */
body {
  background-color: #b0e9ff;
  background-image: url('../images/body_bg.jpg');
  background-repeat: repeat-x;
  text-align: center;
}

table, th, td, div, img, h1, h2, h3, h4, h5, input, textarea {
	border-color: #118bba;
}

a {
	color: #0D1C76;
}

input.submit {
	background-color: #179ed0;
	background-image: url('../images/button_bg.jpg');
	background-repeat: repeat-x;
	border-color: #0082b3;
	color: #fff;
}

input[type=file] {
    border: 0;
}

h2.hlavni {
  color: #346931;
  border-bottom-color: #0D1C76; /*#335295;*/
  font-size: 1.5em;
}

h4 {
  color: #118bba;
}

fieldset {
  border-color: #A3A3A3;
}

fieldset legend {
  border-color: #A3A3A3;
  color: #031939;
  background-color: #F9FBFD;
}

/* zakladni layout */

#body_box_shadow {
    background-image: url('../images/shadow_bg.jpg');
    background-repeat: repeat-y;
    background-position: 50% 0%;
}

#body_box {
    background-image: url('../images/body_main_bg.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0%;
}

#body {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    min-height: 990px;
    position: relative;
    background-color: #fff;
}

#footer_box {
    background-image: url('../images/shadow_bottom_bg.jpg');
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

#footer {
    background-image: url('../images/footer_bg.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0%;
    width: 990px;
    height: 78px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#footer p {
    padding: 12px 15px 0px 0px;
    text-align: right; 
    font-size: 0.9em;
}

#footer, #footer a {
    color: #555;
    font-weight: bold;
}

#footer p.doleva {
    clear: left;
    padding-left: 15px;
}

#header {
    height: 124px;
    background-image: url('../images/header_bg.jpg');
    background-repeat: no-repeat;
    *margin-top: -2px;
    position: relative;
}

#header .logo {
    position: absolute;
    left: 18px;
    top: 45px;
    width: 212px;
    height: 46px;
    overflow: hidden;
}

#header .logo a span {
    display: block;
    position: absolute;
    left: 0; top: 0;
    width: 212px;
    height: 46px;
    background-image: url('../images/logo.jpg');
    background-repeat: no-repeat;
    cursor: pointer;
} 

#header .logo a {
    color: #000;
    text-decoration: none;
    font-size: 1.4em;
    font-weight: bold;
}

#kosik_box {
    position: absolute;
    left: 501px;
    top: 7px;
    width: 195px;
    height: 108px;
    overflow: hidden;
    background-color: #c2eeff;
    background-image: url('../images/cart_bg.jpg');
    background-repeat: no-repeat;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

#kosik_box a {
    font-size: 0.9em;
    font-weight: bold;
}

#kosik_box .content {
    padding: 35px 15px 0 15px;
    
} 


#prihlaseni {
    position: absolute;
    right: 6px;
    top: 7px;
    width: 250px;
    height: 108px;
    overflow: hidden;
    background-color: #c2eeff;
    background-image: url('../images/login_bg.jpg');
    background-repeat: no-repeat;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

#prihlaseni a, #kosik_box a {
    color: #0d1c76;
}

#prihlaseni .prihlaseny_uzivatel {
    padding: 35px 15px 0 15px;
}

#prihlaseni .zalozky {
    height: 26px;
    overflow: hidden;
    position: absolute;
    right: 0; top: 0;
}

#prihlaseni .zalozky li {
    float: left;
    height: 26px;
    list-style: none;
}


#prihlaseni .zalozky a {
    display: block;
    float: left;
    height: 26px;
    background-color: #cef2ff;
    color: #5c5c5d;
    font-size: 0.9em;
    font-weight: bold;
}

#prihlaseni .zalozky a span {
    display: block;
    padding: 6px 10px 0 10px;
}

#prihlaseni .zalozky a.aktivni {
    background-color: #0082b3;
    color: #fff;
}

#prihlaseni form {
    position: absolute;
    top: 28px;
    right: 40px;
}

#prihlaseni form input {
    width: 120px;
}

#prihlaseni form input.submit {
    width: auto;
}

#prihlaseni form table th {
    text-align: right;
}

#prihlaseni th, #prihlaseni td {
    padding: 0px;
}

#prihlaseni .doplneni {
    position: absolute;
    left: 10px;
    bottom: 3px;
    font-size: 0.9em;
}

#search {
    position: absolute;
    top: 130px;
    right: 7px;
    height: 26px;
    padding-left: 30px;
    background-image: url('../images/search.jpg');
    background-repeat: no-repeat;  
}

#search form {
    padding-top: 3px;
}

#search .q {
    width: 160px;
}

#search input {
    vertical-align: middle;
}

#main {
    margin-top: 40px;
    padding-bottom: 20px;
}

#main, #main table {
    line-height: 140%;
}

#left {
    width: 200px;
    float: left;
}

#left .box {
    background-color: #b0e9ff;
    background-image: url('../images/box_bg.png');
    background-repeat: no-repeat;
    background-position: 0 100%;
    padding: 4px 5px 5px 5px;
    margin-bottom: 15px;
    min-height: 150px;
}

#left .box h3 {
    background-color: #d7f4ff;
    color: #3f3f3f;
    font-size: 1.5em;
    padding: 3px 5px 8px 5px;
}

#left .box h4 {
    color: #3f3f3f;
    font-size: 1.2em;
}

#left .box_eshop {
    min-height: 0;
}

#left .bannery .banner {
    margin-bottom: 2px;
}

#middle {
    width: 765px;
    float: right;
}

#middle h2, #middle h1 {
    font-size: 1.8em;  
    color: #393939;
    float: none;  
    height: auto;
    padding-top: 4px;
    *padding-top: 2px;
    padding-bottom: 16px;
}

#middle p {
    margin-top: 0.8em;
    margin-bottom: 0.8em;
}

#drobeckova {
    position: absolute;
    top: 128px;
    *top: 126px;    
    left: 0;
    width: 980px;
    height: 32px;
    background-color: #daf5ff; 
    background-image: url('../images/topline_bg.jpg');
    background-repeat: repeat-x;    
    font-size: 0.9em;
}


#drobeckova p {
    padding: 8px 10px 0 12px;
}

#drobeckova, #drobeckova a {
    color: #1997d2;
    font-weight: bold;
}

#menu a {
    color: #3f3f3f;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
}

#menu a:hover {
    text-decoration: underline;
    /*color: #ff0000;*/
}

#menu ul {
    margin-left: 0;
}

#menu li {
    background-image: url('../images/arrow.gif');
    background-repeat: no-repeat;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-left: 20px;
    list-style-type: none;
}

#menu li.zvyraznit a {
    color: #d00;
}

#menu li.zvyraznit a:hover {
    /*color: #f00;*/
}

#clear {
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* jednotlive stranky */

/* index */
#index_left {
    width: 480px;
    float: left;
}

#index_left .banner, #tabory .banner, #produkty .banner {
    background-color: #ebfaff;
    padding: 7px 0;
    text-align: center;
}

#tabory .bannery, #produkty .bannery {
    margin-bottom: 20px;
}

#index_right {
    width: 250px;
    float: right;
}

#novinky .datum {
    background-image: url('../images/news_bg.gif');
    background-repeat: no-repeat;
    float: left;
    width: 39px;
    height: 39px;
    /*font-size: 0.9em;*/
    text-align: center;
    line-height: 170%;
    margin-top: 4px;
}

#novinky .datum .dm {
    color: #fff;
}

#novinky .datum .y {
    color: #0082b3;
}

#novinky .text {
    float: right;
    width: 205px; 
}

#novinky.samostatne .text {
    width: 680px;
}

#novinky .novinka {
    clear: both;
    padding-top: 5px;
    color: #023d54;
    font-size: 0.9em;
    line-height: 140%;
}

#novinky .novinka p {
    margin-top: 0;
}

/* tabory */
#tabory #vnitrni_levy {
    float: left;
    width: 530px;
}

#tabory #vnitrni_pravy {
    float: right;
    width: 220px;
}

#tabory.index #vnitrni_levy {
    float: left;
    width: 400px;
}

#tabory.index #vnitrni_pravy {
    float: right;
    width: 350px;
}

#tabor #mainmap {
    clear: both;
    width: 320px;
    height: 200px;
     margin-left: auto;
    margin-right: auto;
    
}

#tabory_index #mainmap {
    width: 340px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}



#tabory {
    clear: both;
}

#tabory.index {
    padding-top: 20px;
}

#tabory #zalozky {
    height: 50px;
    background-color: #d4f3ff;
    border-top: solid 5px #d4f3ff;
    border-bottom: solid 0px #0082b3;
    position: relative;
    /*margin-top: 10px;*/
    /*margin-bottom: 10px;*/
}

#tabory #zalozky li {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#tabory #zalozky ul {
    clear: both;
    margin: 0;
    padding: 0;
}

#tabory #zalozky li a {
    display: block;
    height: 25px;
    float: left;
    color: #0082b3;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;
}

#tabory #zalozky li a.aktivni {
    color: #fff;
}

#tabory #zalozky li a:hover {
    text-decoration: underline;
}

#tabory #zalozky li a span {
    display: block;
    float: left;
    background-repeat: no-repeat;
    height: 25px;
    cursor: pointer;
}

#tabory #zalozky li a .c1 {
    background-image: url('../images/tab_c_p.gif');
    background-repeat: repeat-x;
}                

#tabory #zalozky li.prvni a .c2 {
    background-image: url('../images/tab_l_p.gif');  
    background-position: left top;
}

#tabory #zalozky li a .c3 {
    background-image: url('../images/tab_r_p.gif');  
    background-position: right top;
}

#tabory #zalozky li.posledni a .c3 {
    background-image: url('../images/tab_rl_p.gif');  
    background-position: right top;
}


#tabory #zalozky li a.aktivni .c1 {
    background-image: url('../images/tab_c_a.gif');
}                

#tabory #zalozky li.prvni a.aktivni .c2 {
    background-image: url('../images/tab_l_a.gif');  
}

#tabory #zalozky li a.aktivni .c2 {
    background-image: url('../images/tab_l_ap.gif');  
}

#tabory #zalozky li a.aktivni .c3 {
    background-image: url('../images/tab_r_a.gif');  
}

#tabory #zalozky li.posledni a.aktivni .c3 {
    background-image: url('../images/tab_rl_a.gif');  
}

#tabory #zalozky li a.predaktivni .c3 {
    background-image: none;  
}

#tabory #zalozky li a .c4 {
    height: auto;
    padding: 3px 8px 0 8px;
}

#tabory #zalozky .rada1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 755px;
}

#tabory #zalozky .rada2 {
    position: absolute;
    top: 25px;
    left: 0;
    width: 765px;
}

#tabory #zalozky .rada1 {
    margin-left: 10px;
}

#tabory #zalozky .rada2 {
    background-image: url('../images/tab_bg.gif');
    background-repeat: repeat-x;
    background-position: left bottom;
}

#tabory #zalozky .rada1, #tabory #zalozky .rada2 {
    background-color: #4cabce;
    height: 25px;
}

#tabory #zalozky li.zalozka_cr a span.c4 {
    background-image: url('../images/cr.gif');
    background-position: 10% 90%;
    padding-left: 35px !important;
}

#tabory_index {
    border-color: #0082b3;
    border-width: 15px 1px 1px 1px;
    padding: 5px;
    *width: 753px;
    _width: 100%;
}

#clear_index {
    height: 1px;
    overflow: hidden;
   
}

/* registrace */
#registrace .polozka {
  width: 80px;
  text-align: right;

}

#registrace .polozka2 {
  width: 100px;
  text-align: right;
}

#registrace table {
    margin-left: auto;
    margin-right: auto;
}

#registrace .nazev {
  width: 99%;
}

#registrace .odeslani {
  text-align: center;
}

#registrace fieldset {
  margin-bottom: 20px;
  margin-top: 30px;
  margin-left: 100px;
  margin-right: 100px;
}

#registrace dt {
  font-weight: bold;
}

#registrace dd {
  margin-bottom: 5px;
  margin-left: 0px;
  padding-left: 15px;
}

#registrace ol li {
  margin-bottom: 5px;
}

#registrace #vnitrni_levy p {
  text-indent: 0px;
}

#registrace #vnitrni_pravy {
  margin-top: -5px;
}


/* administrace - prihlaseni */

#administrace_prihlaseni {
  text-align: center;
}

#administrace_prihlaseni .vpravo input {
  width: 125px;
}

#administrace_prihlaseni .vpravo .submit {
  width: 60px;
  margin-right: 1px;
  padding: 0px;
  text-align: center;
}

#administrace_prihlaseni .formular {
  width: 170px;
  border-width: 0px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

/* administrace */


#administrace .sluzby a {
  font-weight: bold;
}

#administrace .sluzby li {
  margin-bottom: 5px;
}

#administrace .helpdesk p {
  text-align: center;
}

#administrace .helpdesk textarea {
  width: 97%;
}

/* administrace info */
#administrace_info table {
  width: 100%;
}

#administrace_info td.polozka {
  text-align: right;
  width: 100px;
}

#administrace_info input.nazev, #administrace_info input.ulice {
  width: 92.8%;
  *width: 91.5%;
  _width: 92.5%;
}

#administrace_info textarea { 
  width: 97%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#administrace_tabory table {
  width: 100%;
}

#administrace_tabory select {
  width: 122px;
}

#administrace_tabory input.nazev, #administrace_tabory input.cena_poznamka {
  width: 92.8%;
  *width: 91.5%;
  _width: 92.5%;
}

#administrace_tabory .polozka {
  width: 100px;
  text-align: right;
}

#administrace_tabory .polozka_gps {
   vertical-align: top;
   padding-top: 4px;
}

#administrace_tabory .upresneni input {
  width: 70px
}

#administrace_tabory .upresneni {
  padding-top: 2px;
}

#administrace_tabory .charakteristiky .polozka {
  width: 60px;
}

#administrace_tabory .doplnujici .polozka {
  width: 130px; 
}

#administrace_tabory .doplnujici textarea {
  width: 97%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#administrace_tabory .seznam_taboru {
  border-width: 1px;
  border-color: #A3A3A3
}

#administrace_tabory .seznam_taboru .lupa {
  width: 22px;
}

#administrace_tabory .seznam_taboru .datum {
  width: 108px;
  text-align: right;
  font-size: 0.9em;
}

#administrace_tabory .seznam_taboru .odstranit {
  width: 20px;
}

#administrace_tabory .seznam_taboru .zobrazen {
  width: 53px;
  text-align: right;
}

#administrace_tabory .seznam_taboru .topovani {
  width: 53px;
  text-align: center;
}

#administrace_tabory .seznam_taboru .vybran td {
  background-color: #E2E7ED;
}

#administrace_tabory .seznam_taboru .zahlavi td {
  border-bottom-width: 1px;
  background-color: #F0F0F0;
  font-weight: bold;
  font-size: 0.9em;
}

#administrace_tabory .seznam_taboru .zahlavi .datum {
  text-align: center;
}


#administrace_tabory .poloha {
  width: 25px;
}

fieldset.prvni {
  margin-top: 0px;
}

#administrace_fotoarchiv table {
  width: 100%;
}

#administrace_fotoarchiv .seznam_taboru {
  border-width: 1px;
  border-color: #A3A3A3
}

#administrace_fotoarchiv .seznam_taboru .lupa {
  width: 22px;
}

#administrace_fotoarchiv .seznam_taboru .datum {
  width: 108px;
  text-align: right;
  font-size: 0.9em;
}

#administrace_fotoarchiv .seznam_taboru .zobrazen {
  width: 53px;
  text-align: right;
}

#administrace_fotoarchiv .seznam_taboru .vybran td {
  background-color: #E2E7ED;
}

#administrace_fotoarchiv .seznam_taboru .zahlavi td {
  border-bottom-width: 1px;
  background-color: #F0F0F0;
  font-weight: bold;
  font-size: 0.9em;
}

#administrace_fotoarchiv .seznam_taboru .zahlavi .datum {
  text-align: center;
}

#administrace_fotoarchiv .bunka_foto {
  width: 33%;
  text-align: center;
}
/* vyhledavani taboru */

#vyhledavani table, #vyhledavani fieldset, #vyhledavani div {
  width: 210px;
}

#vyhledavani fieldset table {
  width: 100%;
}

#vyhledavani fieldset table td {
  width: 50%;
}

#vyhledavani select {
   width: 140px;
} 

#vyhledavani .slovo, #vyhledavani .dalsi {
  width: 135px;
}

#vyhledavani .cena {
  width: auto;
  padding-left: 3px;
}

#vyhledavani .doplneni {
  margin-top: 10px;
  margin-bottom: 5px;
}

/* prihlaska na tabor */
#prihlaska .levy {
  float: left;
  width: 230px;
}

#prihlaska .pravy {
  float: right;
  width: 230px;
}

#prihlaska textarea, #prihlaska input {
  width: 140px;
}

#prihlaska textarea.poznamky {
  width: 95%;
}

#prihlaska .formular {
  width: 500px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#prihlaska fieldset {
  height: 150px;
  margin-bottom: 10px;
}


#prihlaska .polozka {
  width: 80px;
}

#prihlaska .submit {
  width: auto;
}

#prihlaska form {
  text-align: center;
}


/* zaslani hesla */
#zasli_heslo {
  text-align: center;  
}

#zasli_heslo fieldset {
  width: 200px;       
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}


/* inzerce */

#inzerce h2 {
    font-size: 1.5em;
    border-bottom-width: 1px;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

#inzerce #vnitrni_levy, #inzerce #vnitrni_pravy {
  width: 48%;
}

#inzerce #vnitrni_levy {
    float: left;
}

#inzerce #vnitrni_pravy {
    float: right;
}

#inzerce .inzerat {  
  margin-top: 5px;   
  margin-bottom: 15px;  
  border-width: 2px;
  border-color: #DDD;
  padding: 2px; 
}

#inzerce .inzerat h4 {
  font-family: 'Arial', sans-serif;
  border-bottom-width: 1px;
  border-color: #DDD;
  background-color: #F4F6F3;
  padding-bottom: 2px;
}

#inzerce .inzerat .datum {  
  text-align: right;   
  font-size: 0.9em; 
}

#inzerce #nadrubrika {
  margin-top: 0px;
  margin-bottom: 7px;
  border-width: 1px;
  background-color: #F7F7F7;
  padding: 5px;
}

#inzerce #podrubriky {
  border-width: 0px;
  margin-top: 0px;
  width: 100%;
}

#inzerce #podrubriky .rubrika {
  width: 33%;
  border-width: 1px;
  border-color: #ddd;
  background-color: #F4F6F3;
  padding: 2px;
  vertical-align: top;
  cursor: hand;  
}

#inzerce #podrubriky .rubrika IMG {
  float: right;
  margin-right: 2px;
  margin-left: 1px;
  margin-top: 2px;
}

#inzerce #podrubriky .rubrika H3 {
  padding: 2px;
  font-size: 1.4em;
}

#inzerce #podrubriky .rubrika H3 A, #inzerce #podrubriky .rubrika H3 A:visited, #inzerce #podrubriky .rubrika H3 A:hover {
  /*text-decoration: none;*/
  font-weight: bold;
}

#inzerce #podrubriky .rubrika .zobrazit {
  margin-top: 5px;
  margin-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  text-align: right;
}

#inzerce #podrubriky .rubrika .zobrazit A, #inzerce #podrubriky .rubrika .zobrazit A:visited, #inzerce #podrubriky .rubrika .zobrazit A:hover {
  color: #777;
  font-size: 0.9em;
}

#inzerce #podrubriky .rubrika .popis {
  padding-left: 2px;
  padding-right: 2px;
}

#inzerce #vase_pozice {
  margin-bottom: 12px;
  font-weight: bold;
}

#inzerce #vase_pozice a {
  font-weight: bold;
}

#inzerce ul {
  margin-bottom: 20px;
}

/* inzerce_vlozeni */

#inzerce_vlozeni .levy {
  float: left;
  width: 350px;
  height: 240px;
}

#inzerce_vlozeni .levy .polozka {
  width: 70px;
}

#inzerce_vlozeni .levy input {
  width: 255px;
}

#inzerce_vlozeni .levy textarea {
  width: 329px;
}


#inzerce_vlozeni .pravy {
  float: right;
  width: 250px;
  height: 240px;
}

#inzerce_vlozeni .pravy .polozka {
  width: 57px;
}

#inzerce_vlozeni .pravy input {
  width: 167px;
}

#inzerce_vlozeni form {
  padding: 0px 60px 0px 60px;
}


/* diskuze */

 


.diskuze .rubrika {
  border-width: 0px;
  border-color: #DDD;
  clear: both;
  margin-bottom: 20px;

  min-height: 95px;
  _height: 95px;
}


.diskuze .rubrika h3 {
    font-size: 1.2em;
 }
 
.diskuze .rubrika h3 a {
    font-weight: bold;
} 

.diskuze .rubrika .boxik {
  float: right;
  margin: 2px;
  background-color: #FFF;
  padding: 3px;
  width: 200px;
  border-width: 1px;
  border-color: #DDD;
  margin-bottom: 5px;
}

.diskuze .popis {
  margin-top: 5px;
}

#vlozit {
    width:  290px;
    margin-left: auto;
    margin-right: auto;
    background-color: #f2eeee;
}

.diskuze_vlozeni {
  margin-top: 5px;
}

.diskuze_vlozeni .polozka {
  float: left;
  width: 70px;
  margin-top: 3px;
  margin-left: 10px;
  clear: left;
}

.diskuze_vlozeni TEXTAREA {
  padding: 2px;
  margin-top: 5px;
  border-width: 2px;
}

.diskuze .odsazeni {
  float: left; 
  width: 10px; 
  max-width: 9px;
  height: 27px; 
  border-color: #DDD; 
  border-left-width: 1px; 
  border-bottom-width: 1px
}

.diskuze .prispevek {
  margin-top: 10px;
}

.diskuze .prispevek .text {
  border-width: 1px; 
  border-color: #DDD;
  padding: 3px; 
  padding-left: 2px; 
  padding-right: 2px;
  background-color: #FFF;
}

.diskuze .prispevek .text A, .diskuze .prispevek .text A:hover, .diskuze .prispevek .text A:visited {
  font-weight: normal;
}


.diskuze .prispevek .zahlavi {
  /*background-color: #F7F7F7;*/
}

.diskuze .prispevek .hlavicka {
  float: right;
  font-size: 11px; 
  position: relative; 
  top: 1px;
}


.diskuze .prispevek .hlavicka A, .diskuze .prispevek .hlavicka A:visited, .diskuze .prispevek .hlavicka A:hover {
  font-weight: normal;
}
 
/* popup */
BODY.popup, BODY.popup td, BODY.popup th {
  /*color: #FFF;*/
}

/* produkty */


#produkty .topbox {
    margin: 10px 0px;
    background-color: #f0f0f0;
    /*padding: 13px;*/
}

#produkty #podrubriky {
  border-width: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  width: 100%;
}

#produkty #podrubriky .rubrika {
  width: 33%;
  border-width: 1px;
  background-color: #F7F7F7;
  padding: 0px;
  vertical-align: top;
}

#produkty #podrubriky .rubrika img {
  float: none;
  margin-right: 2px;
  margin-left: 1px;
  margin-top: 2px;
  border: solid 1px #ddd;
}

#produkty #podrubriky .rubrika h3 {
  padding: 12px 5px 12px 5px;
  margin: 0; 
  font-size: 1.2em;
}

#produkty #podrubriky .rubrika H3 A, #produkty #podrubriky .rubrika H3 A:visited, #produkty #podrubriky .rubrika H3 A:hover {
  font-weight: bold;
  color: #535353;
}

#produkty #podrubriky .rubrika h3 a:hover {
    
}

#produkty #podrubriky .rubrika .zobrazit {
  margin-top: 0px;
  margin-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  text-align: right;
}

#produkty #podrubriky .rubrika .zobrazit A, #produkty #podrubriky .rubrika .zobrazit A:visited, #produkty #podrubriky .rubrika .zobrazit A:hover {
  color: #777;
  font-size: 0.9em;
}

#produkty #podrubriky .rubrika .popis {
  padding-left: 2px;
  padding-right: 2px;
}

/* seznam produktu */

#produkty .seznam_produktu {
  border-width: 0px;
  width: 100%; 
}

#produkty .seznam_produktu .produkt {
  vertical-align: top;
  border-width: 1px 1px 1px 1px;
  border-color: #D7D7D7;
  background-image: url('/images/product_bg2.jpg');
  background-repeat: repeat-x;
  background-position: left bottom;
  font-size: 0.9em;
  text-align: left;
  padding: 0;
}

#produkty .seznam_produktu .bunka1, #produkty .seznam_produktu .bunka3 {
  width: 33.3% !important;
        
}

#produkty .seznam_produktu .bunka2 {
  width: 33.4% !important;
}          

#produkty .seznam_produktu .vrsek {
    min-height: 55px;
    _height: 55px;
}

#produkty .seznam_produktu h4 {
  margin-bottom: 5px;
  border-width: 0px;
  font-size: 1.3em;
  padding: 8px 5px 8px 5px;
  background-image: url('/images/product_header.gif');
  background-repeat: repeat-x;
  background-color: #60badb;
  margin: 1px;
}

#produkty .seznam_produktu .spodni {
  background-image: url('/images/product_bg.jpg');
  background-repeat: repeat-x;
  background-position: left bottom;
}

#produkty .seznam_produktu h4 a { 
  font-weight: bold;
  font-size: 1.1em;
  color: #fff;
 /* text-decoration: none;*/
}

#produkty .seznam_produktu h4 a:hover { 
 /* text-decoration: underline;*/
}

#produkty .seznam_produktu .popis {
  clear: both;
  padding: 3px;
  padding-bottom: 0px;
}

#produkty .seznam_produktu .detail {
    margin-right: 12px;
    padding-top: 13px;
}

#produkty .seznam_produktu .vrchni img {
  border-width: 1px;
  border-color: #DDD;
  margin: 5px;
}

#produkty .seznam_produktu .foto {
    text-align: center;
    min-height: 210px;
    _height: 200px;
    vertical-align: middle; 
}

#produkty .seznam_produktu .foto img {
    border: solid 2px #ddd;
}

#produkty .seznam_produktu .cena_popis {
    font-weight: normal;
}

 #produkty .seznam_produktu .cena {
   color: #494949;
  font-weight: bold;
  text-align: left;
  font-size: 1.3em;
  padding: 3px 5px 0px 0px;
}

#produkty .seznam_produktu .cena_puvodni {
  color: #888;
  font-weight: bold;
  text-align: right;
  font-size: 1em;
  padding: 0px 6px 0px 0px;
  text-decoration: line-through;
}


#produkty .seznam_produktu .vrchni {
  padding-left: 3px;
  padding-right: 3px;

  min-height: 120px;
  _height: 120px;
  overflow: visible;
}

#produkty .seznam_produktu .koupit {
  float: left;
  padding-bottom: 5px;
  padding-left: 5px;
  height: 40px;
  _height: 45px;
}

#produkty .seznam_produktu .spodni .clear {
    height: 1px;
    overflow: hidden;
}

#produkty .seznam_produktu .detail_img {
    text-align: right;
}

#produkty .koupit input {
  width: 20px;
  text-align: center;
  border-color: #999;
  vertical-align: middle;
  _height: 18px;
}

#produkty .koupit a, #produkty .koupit .submit {
  border-style: solid;
  border-width: 1px;
  border-color: #999;
  vertical-align: middle;  
  padding: 0px 3px 1px 3px;
  text-decoration: none;
  background-color: #F0F0F0;
}

#produkty .koupit .submit {
  width: auto;
  padding: 0px 0px 0px 0px;
  font-weight: normal;    
  /*color: #054A9E;*/
  font-size: 1em;  
}

#produkty .koupit .submit_koupit {
    width: auto;
    border: 0;
}

#produkty .seznam_produktu_seznam {
  border-width: 0px;
  width: 100%; 
}

#produkty .seznam_produktu_seznam td {
  border-bottom: solid 1px #ddd;
  padding: 3px 3px;
}

#produkty .seznam_produktu_seznam .zahlavi td {
  font-size: 1em;
  border-bottom: solid 1px #ddd;
}

#produkty .seznam_produktu_seznam .zahlavi td a {
  font-weight: bold;
}

#produkty .seznam_produktu_seznam .vlastnost {
  text-align: center;
}

#produkty .seznam_produktu_seznam .nazev a {
  font-weight: bold;
}

#produkty .seznam_produktu_seznam .suda td {
  background-color: #f0f0f0;
} 

#produkty .seznam_produktu_seznam .foto img {
  border: solid 1px #ddd;
}


#produkty .vyrobci {
    border: solid 1px #ddd;
    clear: both;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 99%;
}

#produkty .vyrobci .foto {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80px;
    height: 80px;
}


#produkty .vyrobci .fake_foto {
    width: 80px;
    height: 80px;
    display: block;
    cursor: pointer;
    _cursor: hand; 
}

#produkty .vyrobci .clear {
    height: 1px;
    overflow: hidden;
}

#produkty .vyrobci .vyrobce {
    float: left;
    width: 88px; 
    text-align: center;
    padding-top: 3px;
}

#produkty .vyrobci a {
    color: #666;
    font-weight: bold;
}

#produkty .vyrobci span.nazev {
    display: block;
    text-align: center;
    font-size: 0.9em;
}

/* produkt */
#produkty table {
  border-width: 1px;
  border-color: #DDD;
}

#produkty tr.podbarveni {
  /*background-color: #F7F7F7;*/
}

#produkty td {
  padding: 2px;

}

#produkty td.polozka {
  width: 160px;
  text-align: right;
  padding-right: 5px;
}

#produkty td.hodnota {
  /*color: #eb0a8c;*/
  text-align: left;
}

#produkty .zahlavi td {
  border-bottom-width: 1px;
  /*border-color: #98BEE5;*/
  /*color: #eb0a8c;*/
  font-weight: bold;
  /*text-transform: uppercase;*/
  font-size: 0.9em;
  border-width: 0px;
}

#produkty .popis {
  margin-bottom: 10px;
}

#produkty .produktlevy {
  float: left;
  width: 260px;
  border-width: 0px;
}

#produkty .produktlevy .foto {
  text-align: center;
}

#produkty .produktlevy IMG {
  border-width: 0px;
  border-color: #999;
  /*filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3);*/ 
  margin-bottom: 10px;
}


#produkty .produktpravy .cena {
  color: #000;
  font-weight: bold;
  font-size: 1.2em;
  text-align: left;
  margin-top: 0px;
}

#produkty .produktpravy .cena_puvodni {
  color: #888;
  font-weight: bold;
  text-align: center;
  font-size: 1em;
  padding: 2px 0px 0px 0px;
  text-decoration: line-through;
}


#produkty .produktpravy .koupit {
  text-align: left;  
  margin-top: 2px;
  margin-bottom: 25px;
}

#produkty .produktpravy input, #produkty .produktpravy img {
    vertical-align: bottom;
}

#produkty .produktpravy {
  float: right;
  width: 430px;
  border-width: 0px;
}

#produkty .produktpravy .koupit table td {
    text-align: center;
    border-bottom: dashed 1px #ddd;
}

#produkty .technicka_data {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  background-image: url('/images/pozadi_produkt_seznam.gif');
  background-repeat: repeat-x;
  border-collapse: collapse;
}

#produkty .technicka_data td {
  vertical-align: top;
}

#produkty .technicka_data td {
  border-top-width: 1px;
  border-top-style: dashed;
  border-top-color: #F0F0F0;
}

#produkty .technicka_data .zahlavi td {
  border-width: 0px;
}

#produkty div.technicka_data {
  border-width: 1px;
}
#produkty div.technicka_data h3 {
  text-align: left;
  font-size: 0.9em;
  padding-left: 2px;
  padding-top: 2px;
  margin-bottom: 5px;
  color: #eb0a8c;
}

#produkty .razeni a {
    font-weight: bold; 
}

#produkty .razeni a.aktivni {
    /*color: #fff;*/
    text-decoration: none;
}

#produkty .o_znacce {
    text-align: center;
    margin-top: 10px;
}

#produkty table.cenik_varianty {
    width: 100%;
    border-collapse: collapse;
}

#produkty table.cenik_varianty .cena {
    text-align: center;
}

#produkty form {
   /* position: relative;*/
}

#produkty .spinner {
    position: absolute;
}

#produkty .filtr {
}

#produkty .filtr table {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    _width: 100%;
    margin-bottom: 15px;
    background-color: #f0f0f0;
}

#produkty .filtr .odeslani {
    float: right;
    background-color: #f0f0f0;
    padding: 5px 15px 8px 15px;
    border: solid 1px #ddd;  
    border-top-width: 0;  
    position: relative;
    left: -7px;
    _left: 0;
    top: -19px;
}

#produkty .filtr select {
    width: 100%;
}

#produkty .filtr .polozka {
    width: 12%;
}


/* kosik */
#kosik .seznam_produktu {
  width: 100%;
  border-width: 0px;
  border-color: #a3a3a3;
  background-color: transparent; 
  margin-top: 5px;
}

#kosik .seznam_produktu .zahlavi td {
  font-weight: bold;
  border-bottom-width: 1px; 
  border-bottom-color: #999;
  background-color: #f0f0f0;
}

#kosik .seznam_produktu td {
  padding: 5px 6px 5px 6px;
  border-bottom-width: 0px;
  border-bottom-color: #f0f0f0;
}

#kosik .seznam_produktu .posledni td {
  border-bottom-width: 0px;
}

#kosik .seznam_produktu .mnozstvi {
  text-align: center;
  /*width: 70px;*/
}

#kosik .seznam_produktu .cena {
  text-align: right;
  width: 80px;
}

#kosik .seznam_produktu .zahlavi .cena {
    padding-right: 23px;
}

#kosik .seznam_produktu .mnozstvi input {
  width: 25px;
  text-align: center;
  border-color: #DDD;
}  

#kosik .seznam_produktu .produkt a {
    font-weight: bold;
}

#kosik .seznam_produktu .odstranit {
  width: 20px;
}

#kosik  .cena_celkem {
  /*color: #fff;*/
  font-weight: bold;
  font-size: 1em;
  margin-top: 5px;
  margin-bottom: 10px;
}

#kosik .cena_celkem .castka {
  float: right;
  padding-right: 55px;
}

#kosik form .submit {
  width: auto;
  /*padding: 0;
  border: 0; */ 
}


#kosik fieldset {
  margin-left: 100px;
  margin-right: 100px;
}

#kosik .zakaznik {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  border-width: 0px;
  border-color: #a3a3a3; 
  margin-bottom: 10px;
}

#kosik .zakaznik .polozka {
  text-align: right;
  padding-right: 5px;
  width: 40%;
}

#kosik .zakaznik td {
  padding: 2px 4px 2px 4px;
  border-bottom-width: 0px;
  border-bottom-color: #fff;
}

#kosik .zakaznik .posledni td {
  border-bottom-width: 0px;
}

#kosik .zakaznik .hodnota {
  /*color: #90193d;*/
  /*font-weight: bold;*/
}

#kosik .zakaznik .hodnota input {
  width: 210px;  
}

#kosik .zakaznik .hodnota select {
  width: 220px;  
}


#kosik .zakaznik .hodnota textarea {
  background-image: url('/images/pozadi_input.gif');
  background-repeat: repeat-x;
  background-position: left bottom;
  background-color: #fffefb;
  width: 210px;  
}

#kosik .zakaznik .hodnota .psc {
  width: 40px;
}

#kosik .zakaznik .hodnota .mesto {
  width: 165px;
  _width: 167px;
  *width: 163px;
}

#kosik .zakaznik h4 {
  font-size: 0.9em;
  padding-left: 165px;
  /*color: #fff;*/
}

#kosik.objednavka .cena_celkem .castka {
  padding-right: 22px;
}

#kosik hr {
    border: 0;
    height: 1px;
    background-color: #601e21;
    margin-top: 10px;
    margin-bottom: 10px;
    
}

/* tabory */

#tabory h3.nadpis_taboru {
  padding-bottom: 3px;
  padding-right: 2px;
  padding-left: 5px;
  padding-top: 2px;
  background-color: #118bba;
  border-width: 0px;
  color: #FFF;
}

#tabory h3.nadpis_taboru_supertopovany {
    background-color: #AFE9FF;
}


#tabory h3.nadpis_taboru a, #tabory h3.nadpis_taboru a:visited, #tabory h3.nadpis_taboru a:hover {
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.3em;
}

#tabory.index h3.nadpis_taboru a, #tabory.index h3.nadpis_taboru a:visited, #tabory.index h3.nadpis_taboru a:hover {
  font-size: 1em;
}

#tabory h3.nadpis_taboru_supertopovany a, #tabory h3.nadpis_taboru_supertopovany a:visited, #tabory h3.nadpis_taboru_supertopovany a:hover, #tabory h3.nadpis_taboru_supertopovany {
    color: #CF0000;
}


#tabory h3.nadpis_taboru a:hover {
  text-decoration: underline;
}

#tabory h3.nadpis_taboru .doprava {
  padding-top: 0px;
}

#tabory.index h3.nadpis_taboru .doprava {
  font-size: 0.9em;
}


#tabory .tabor {
  border-width: 1px;
  border-color: #ddd;
  background-color: #F4F6F3; 
  margin-bottom: 20px;  
  padding-top: 5px;
  clear: both;
}

#tabory .tabor_supertopovany {
    background-color: #EBFAFF;
}


#tabory .tabor .foto {
  float: left;
  width: 170px;
  text-align: center;
}

#tabory.index .tabor .foto {
    width: 120px;
}

#tabory .tabor .foto img {
  /*filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3); */
  border-width: 1px;
}

#tabory .tabor .popis { 
  float: right;
  padding-right: 5px;
  padding-bottom: 5px;
  width: 335px;
  max-width: 330px;
}

#tabory.index .tabor .popis {
    width: 270px;
}
#tabory .tabor .popis p {
  text-indent: 0px;
}

#tabory.index .tabor .popis p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 0.9em;
}

#tabory .tabor .podrobnosti {
  clear: left;
  text-align: left;
  font-size: 0.9em;
  padding-left: 10px; 
}

#tabory .tabor .abs_clear {
  clear: both;
  font-size: 1px;
  height: 1px;
}

#tabory .tabor p.cena {
  margin-bottom: 0px;
}

#tabory .strankovani {
  border-width: 0px;
  text-align: center;
  /*background-color: #0D1C76; */
  /*color: #FFF;*/
  font-size: 0.9em;
  padding: 0px 2px 0px 2px;
}

#tabory .strankovani a {
  /*color: #FFF;*/
  font-weight: bold;
}

#tabory .predchozi {
  float: left;
}

#tabory .dalsi {
  float: right;
}

/* karta jednoho taboru */
#tabor #vnitrni_levy {
    width: 250px;
    float: left;
}

#tabor #vnitrni_pravy {
    width: 500px;
    float: right;
}

#tabor .foto {
  text-align: center;
}

#tabor .foto img {
  /*filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3); */
  border-width: 1px;
  margin-bottom: 5px;
}

#tabor .popis p {
  text-indent: 0px;
  margin-top: 2px;
  margin-bottom: 2px;
}

#tabor .box {
  border-width: 1px;
  border-color: #DDD;
  margin-bottom: 10px;
  padding: 5px;
  background-color: #F4F6F3;
}

#tabor .box p {
  padding-left: 4px;
}


#tabor .box table td {
  vertical-align: top;
  padding: 2px;
}

#tabor .box ul {
  padding-left: 0px;
  margin-left: 20px;
} 

#tabor .logo_organizatora {
  float: right;
  border-width: 1px;
  margin-top: 5px;
  margin-right: 5px;
}


/* organizatori */
#organizatori #vnitrni_levy {
    width: 27%;
    float: left;
}

#organizatori #vnitrni_pravy {
    width: 70%;
    float: right;
}


#organizatori h3 {
  padding: 2px;
  font-size: 1.2em;
  color: #118bba;
}

#organizatori .zakladni_info {
  margin-top: 5px;   
  margin-bottom: 5px; 
}

#organizatori .adresa {
  float: right;  
  display: block; 
  width: 40%; 
  font-style: normal;
}

#organizatori .kontakt {
  float: left;   
  width: 40%; 
}

#organizatori .zakladni_info {
  border-width: 1px;   
  border-color: #DDD;   
  background-color: #F7F7F7;   
  padding: 8px 10px 0px 10px; 
}

#organizatori .zakladni_info td {
  padding-bottom: 1px;   
  padding-top: 2px;   
  padding-right: 5px; 
}

#organizatori .zakladni_info h4 {
  font-style: italic;
  margin-bottom: 5px;
}

#organizatori div.fotografie {
  float: right;   
  clear: right;
  margin-left: 5px; 
  margin-bottom: 10px;  
  text-align: center;   
  font-size: 0.85em; 
}

#organizatori div.fotografie img {
  filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3); 
}


  .diskuze .dalsi_stranka {
    border-width: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    background-color: #d9f5ff;
    color: #000;
    padding: 2px;  
    font-weight: bold;
  }
  
  .diskuze .dalsi_stranka .stranky {
    float: right;
  }
  
  .diskuze .dalsi_stranka .strankovani {
    display: inline;
  }
  
  .diskuze .dalsi_stranka A, .diskuze .dalsi_stranka A:hover, .diskuze .dalsi_stranka A:visited {
    color: #000;
    font-size: 11px;
  }
  
  
  
  /* registrace_shop */
#registrace_shop fieldset {
  margin-left: 100px;
  margin-right: 100px;
}

#registrace_shop td.polozka {
  width: 108px;
  text-align: right;
}

#registrace_shop td input {
  width: 200px;
}

#registrace_shop td select {
  width: 200px;
}

#registrace_shop td input.polovicni {
  width: 100px;
}

#registrace_shop .psc {
  width: 40px;
  text-align: center;
}

#registrace_shop .mesto {
  width: 155px;
  *width: 153px;
  _width: 157px;
  
}

#registrace_shop .radio {
  width: auto;
  background-image: none;
}

#registrace_shop .submit {
    /*border: 0;
    padding: 0;
    margin: 0;*/
}

#zasli_heslo {
    width: 230px;
    margin-left: auto;
    margin-right: auto;
}



/* clanky */

.clanek {
  border-top-width: 3px;
  border-top-color: #e0e1e1;
  padding-top: 10px;
  padding-bottom: 10px;
}

.clanek_prvni, .clanek_detail {
  border-top-width: 0px;
  padding-top: 0px;
}

.clanek h3 {
  background-color: transparent;
  border-width: 0px 0px 0px 0px;
  border-color: #F0F0F0;
  padding: 0px 0px 0px 0px;
  font-weight: bold;
  font-size: 1.2em;
}

.clanek h3 a {
  font-weight: bold;
  color: #302f2f;
}

.clanek .datum {
  padding: 0px 0px 0px 0px;
}

.clanek .cely_clanek {
  text-align: right;
  padding-top: 1px;
  background-image: url('../images/button_bg.jpg');
  background-color: #169ccf;
  background-repeat: repeat-x;
  background-position: left bottom;
  float: right;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
}

.clanek .cely_clanek a {
  font-weight: bold;
  font-size: 1em;
  border-style: solid;
  border-color: #DDD;
  border-width: 0;
  padding: 0px 2px 0px 2px;
  color: #fff;
  /*text-transform: uppercase;*/
  text-decoration: none;
}

.clanek .cely_clanek a:hover {
    text-decoration: underline;
}

.clanek .ilustrace {
  float: left;
  margin-left: 2px;
  margin-top: 10px;
  _margin-top: 10px;
  margin-right: 8px;
  clear: left;
}

.clanek .anotace {
  text-align: left;
  font-style: normal;
}

.clanek .flash {
  float: left;
  margin-left: 2px;
  margin-top: 10px;
  _margin-top: 10px;
  margin-right: 8px;
  clear: left;
}

.clanek .clear_anotace {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
  overflow: hidden;
}

.clanky .strankovani {
	border-width: 0px;
	display: inline;
	width: 20px;
	text-align: center;
	margin-right: 1px;
	padding-left: 2px;
    vertical-align: top;
    _vertical-align: middle;
    background-color: #fff;
}

.clanky .strankovani a {
    font-weight: bold;
}

.clanky .strankovani_vybrano {
  background-color: #ddd;
}

.clanky .strankovani_vybrano a {
    color: #fff;
}

.clanky .strankovani_seznam .invisible {
    visibility: hidden;
}

.clanky .strankovani_seznam .doleva {
    margin-right: 4px;
}

.clanky .strankovani_seznam .doprava {
    margin-left: 4px;
}

.clanky .strankovani_seznam .doleva img {
    margin-right: 3px;
}

.clanky .strankovani_seznam .doprava img {
    margin-left: 3px;
}

.clanky .strankovani_seznam img {
    position: relative;
    top: -2px; 
}

/* administrace */
#administrace #vnitrni_levy {
    width: 27%;
    float: left;
}

#administrace #vnitrni_pravy {
    width: 70%;
    float: right;
}

#diskuze_vlozeni {
    text-align: center;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

#partneri {
    margin-top: 20px;
   
}

#partneri h3 {
    font-size: 1.2em;
}

#partneri .banner {
    float: left;
    margin: 10px 20px 10px;
}

p.pocet_taboru {
    margin-top: -10px;
    position: relative; 
    top: -5px;
}

#tipy .produkt .foto {
    text-align: center;
    margin: 10px 0;
}

#tipy .produkt .foto img {
    border-width: 1px;
}

#tipy .produkt h4 { 
    font-size: 0.9em;
    margin-top: 5px;
}

#tipy .produkt h4 a {
    color: #222; 
}

#tipy .produkt .koupit {
    font-weight: bold;
    font-size: 1.2em;
}

#tipy .produkt .detail_img {
    text-align: right;
}

div.neaktivni_konto {
    font-size: 1.2em;
    font-weight: bold;
}

div.neaktivni_konto span {
    font-weight: normal;
}






#produkty .strankovani {
	border-width: 0px;
	display: inline;
	width: 20px;
	text-align: center;
	margin-right: 1px;
	padding-left: 2px;
    vertical-align: top;
    _vertical-align: middle;
    background-color: #fff;
}

#produkty .strankovani a {
    font-weight: bold;
}

#produkty .strankovani_vybrano {
  background-color: #60badb;
}

#produkty .strankovani_vybrano a {
    color: #fff;
}

#produkty .strankovani_seznam .invisible {
    visibility: hidden;
}

#produkty .strankovani_seznam .doleva {
    margin-right: 4px;
}

#produkty .strankovani_seznam .doprava {
    margin-left: 4px;
}

#produkty .strankovani_seznam .doleva img {
    margin-right: 3px;
}

#produkty .strankovani_seznam .doprava img {
    margin-left: 3px;
}

#produkty .strankovani_seznam img {
    position: relative;
    top: -2px; 
}

#nahlaseni .polozka {
    width: 190px;
    text-align: right;
}

.banner_mezitabory {
    margin-bottom: 15px;
}

.topbanner img {
    border-bottom: solid 1px #ddd;
}

#vedouci .box {
    margin-bottom: 25px;
}

#vedouci .box table {
    width: 100%;
    background: #d9f5ff;
    border: 1px solid #afe9ff;
}

#vedouci .box table th {
    padding: 5px;
    background: #afe9ff;
}

#vedouci .box table td {
    padding: 5px;
}

#vedouci .box table .hlasy {
    text-align: center;
}

#vedouci .box .anketa {
    margin-bottom: 20px
}
